Subject: Re: concierge order
From: Subir Chakma <[email-masked]>
To: "Gelna Genosolango" <[email-masked]>
Date: Sat, 10 Oct 2015 21:40:29 +0530 (IST)

Try to place the order again tonight. If the error continue, keep it for amandeep, and inform customer of the delay due to some payment issue. 

Will try by Monday and let him know. 

From: "Gelna Genosolango" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Saturday, October 10, 2015 7:04:17 AM 
Subject: concierge order 

Concierge order no# 128985 
Suite number 0802-7561 

Hi Subir sir, 

I can't place the order. When I hit the Place Order button, an error message appeared: There's a problem with your order, please contact support. 

I see an order placed with this merchant last 4thof October. When I contacted their support they advse that if the Shipping and Billing Address mismatch, order will not go thru. When I asked them why the previous order went through when the addresses were mismatch,they said if an order is placed using a VPN or Proxy, it won't go thru. I told them, the previous order was thru Proxy as well and they said to contact the bank. 

Please have someone from there tried to place this order. I have no issue placing an order with the other website. 

The previous order is order #HUAWEI01227565 

Regards, 
Gelna